<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="shortcut icon" type="image/png" href="/favicon.png"/>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
    <title>Ascend Workshop</title>
    <style>
      form {
        margin-top: 50px;
      }
      .form-control-lg {
        height: 4em;
      }
    </style>
  </head>
  <body>
    <div class="container">
      <div class="row">
        <div class="col-md-4 offset-md-4">
          <div class="form-group mt-5">
            <div class="form-group">
              <input class="form-control form-control-lg" type="text"
                placeholder="Enter Last 3 Digits of Your ID">
            </div>
            <button type="button" class="btn btn-primary btn-lg btn-block"
              type="submit">Get My Lucky Color</button>
          </div>
        </div>
      </div>
    </div>
    <div class="container">
      <div id="result" class="row mt-5"></div>
    </div>
    <script src="https://code.jquery.com/jquery-3.4.1.min.js"
      integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo="
      crossorigin="anonymous"></script>
    <script src="/bundle.js"></script>
  </body>
</html>
